body{font-size:13px; line-height:20px; background:#fff; margin:0; padding:0; color:#2b2b2b; font-family:Arial, Helvetica, sans-serif; height:100%; }
html{height:100%; overflow-y:scroll}
@font-face {
	font-family: 'veh-bold2';
	src: url('../font/veh-bold2-webfont.eot?#iefix') format('embedded-opentype'), 
	     url('../font/veh-bold2-webfont.woff') format('woff'), 
	     url('../font/veh-bold2-webfont.ttf')  format('truetype'),
	     url('../font/veh-bold2-webfont.svg#VEHBold') format('svg');
	}
	
@font-face {
	font-family: 'veh-regular2';
	src: url('../font/veh-regular2-webfont.eot?#iefix') format('embedded-opentype'), 
	     url('../font/veh-regular2-webfont.woff') format('woff'), 
	     url('../font/veh-regular2-webfont.ttf')  format('truetype'),
	     url('../font/veh-regular2-webfont.svg#VEHRegular') format('svg');
	}


@font-face {
	font-family: 'UniversLT55Regular';
	src: url('../font/univers_lt_55_roman-webfont.eot?#iefix') format('embedded-opentype'), 
	     url('../font/univers_lt_55_roman-webfont.woff') format('woff'), 
	     url('../font/univers_lt_55_roman-webfont.ttf')  format('truetype'),
	     url('../font/univers_lt_55_roman-webfont.svg#VEHRegular') format('svg');
	}

#container{width:960px; margin:0 auto -50px auto; min-height: 100%; height: auto !important;height: 100%;}
.push{height:50px; clear:both;}

.header{padding-top:15px;}
.logo{background:url(../images/css-sprite.png) 0 0 no-repeat; width:175px; height:60px; display:block; text-indent:-99999px; float:left;}
.walk_of_shame{ font-size:27px; font-style:italic; float:left; margin-left:20px; position:relative; top:22px;}

/* Banner */
.banner{background:url(../images/banner.jpg) no-repeat; width:960px; height:229px; color:#fff; position:relative; margin-top:15px; margin-bottom:10px;}
.banner_done{background:url(../images/banner_done.jpg) no-repeat; width:960px; height:283px; color:#fff; position:relative; margin-top:15px; margin-bottom:10px;}
.banner_done h1{margin-top: 25px}
.banner_done a{color:#ffa339; text-decoration:none;}
.banner_done a:hover{text-decoration:underline;}
/*.banner_done p{font-size: 13px; line-height: 16px;}*/
	.tekst{width:518px; float:right; margin-right:30px;}

.countdown{font-size:30px; font-family: 'veh-regular2'; width:275px; height:75px; position:absolute; top:75px;; left:70px;}
.countdown .info_tekst{font-family: 'veh-bold2'; font-size:16px; display:block; margin-bottom:10px;}
.countdown .small{font-size:16px;}

.links{width:356px; float:left;}
.link_blok{padding-bottom:30px; margin-bottom:30px; border-bottom:1px solid #d44a54;}
.links .last{border-bottom:0; padding-bottom:0;}
.links a{background:url(../images/css-sprite.png) -759px -216px no-repeat; height:18px; line-height:18px; display:block; width:auto; color:#2b2b2b; text-decoration:underline; margin-top:20px; padding-left:22px;} 

/*  Formuliertje */
.form{float:right; width:545px; padding:0 0 0 30px}
.form h2{font-size:22px; text-align:center; color:#000000; padding-bottom:20px; border-bottom:1px solid #d44a54; margin-bottom:20px;}
td.of{padding-top:32px;}

.veld{background:url(../images/css-sprite.png) -7px -127px no-repeat; border:none; width:213px; height:31px; line-height:29px; padding:0 5px; margin-bottom:20px;}
.veld:focus{background:url(../images/css-sprite.png) -7px -162px no-repeat;}

.adres{background:url(../images/css-sprite.png) -7px -356px no-repeat; border:none; width:265px; height:31px; line-height:29px; padding:0 5px; margin-bottom:20px;}
.adres:focus{background:url(../images/css-sprite.png) -288px -356px no-repeat;}

.opmerkingen{background:url(../images/css-sprite.png) -7px -225px no-repeat; border:none; width:255px; height:101px;  padding:10px; margin-bottom:0; resize:none; font-family: 'UniversLT55Regular'; font-size:13px;}
.opmerkingen:focus{background:url(../images/css-sprite.png) -288px -225px no-repeat;}

.postcode{background:url(../images/css-sprite.png) -569px -315px no-repeat; border:none; width:95px; height:31px; line-height:29px; padding:0 5px; margin-bottom:20px; margin-right:10px;}
.postcode:focus{background:url(../images/css-sprite.png) -569px -356px no-repeat;}

.woonplaats{background:url(../images/css-sprite.png) -569px -225px no-repeat; border:none; width:140px; height:31px; line-height:29px; padding:0 5px; margin-bottom:20px;}
.woonplaats:focus{background:url(../images/css-sprite.png) -569px -264px no-repeat;}

#contact_lid{float:left; margin-right:10px;}
#contact_toestemming{float:left; margin-right:10px;}
.lid{float:left; width:190px;}

.zoek_knop{ background:url(../images/css-sprite.png) -254px -3px no-repeat; width:83px; height:39px; border:none; color:#fff; padding:0; text-align:left; font-family: 'veh-regular2'; font-size:18px; padding-left:12px; line-height:30px; cursor:pointer;}
.zoek_knop:hover{ background:url(../images/css-sprite.png) -254px -43px no-repeat;}
.zoek_knop:active{ background:url(../images/css-sprite.png) -254px -83px no-repeat;}

.terug_knop{ background:url(../images/css-sprite.png) -470px -3px no-repeat; width:90px; height:39px; border:none; color:#fff; padding:0 0 3px 25px; text-align:left; font-family: 'veh-regular2'; font-size:18px;line-height:10px; cursor:pointer; }
.terug_knop:hover{ background:url(../images/css-sprite.png) -470px -43px no-repeat;}
.terug_knop:active{ background:url(../images/css-sprite.png) -470px -83px no-repeat;}

.verstuur_knop{ background:url(../images/css-sprite.png) -564px -3px no-repeat; width:106px; height:39px; border:none; color:#fff; padding:0; text-align:left; font-family: 'veh-regular2'; font-size:18px; padding-left:12px; padding-bottom:2px; line-height:30px; cursor:pointer;}
.verstuur_knop:hover{ background:url(../images/css-sprite.png) -564px -43px no-repeat;}
.verstuur_knop:active{ background:url(../images/css-sprite.png) -564px -83px no-repeat;}

.faq_knop{background:url(../images/css-sprite.png) -254px -135px no-repeat; width:170px; height:40px; border:none; color:#fff; display:block; float:right; text-align:center; font-family: 'veh-regular2'; font-size:16px; text-decoration:none; line-height:35px; margin-top:-15px;}
.faq_knop:hover{background:url(../images/css-sprite.png) -430px -135px no-repeat;}
.faq_knop:active{background:url(../images/css-sprite.png) -604px -135px no-repeat;}
#faq p{margin-top:5px;}
.zoek_opdracht{color:#cd1f2c; }

label{font-family: 'veh-regular2'; font-size:16px; margin-bottom:5px; display:block;}

/* Footer */
#footer{background:#d02e3a; height:50px; width:100%; display:block; clear:both; line-height:51px; color:#fff; font-size:11px; overflow:hidden;}
	.footer_content{margin:0 auto; width:960px;}
	.social_links{float:right;}
	#footer .logo{background:url(../images/css-sprite.png) -13px -62px; width:107px; height:49px;}
	#footer .facebook{background:url(../images/css-sprite.png) -354px -8px no-repeat; width:21px; height:21px; text-indent:-99999px; display:inline-block; margin-left:5px; position:relative; top:15px;}
	#footer .facebook:hover{background:url(../images/css-sprite.png) -354px -40px no-repeat;}
	#footer .facebook:active{background:url(../images/css-sprite.png) -354px -72px no-repeat;}
	
	#footer .twitter{background:url(../images/css-sprite.png) -386px -8px no-repeat; width:21px; height:21px; text-indent:-99999px; display:inline-block; margin-left:5px; position:relative; top:15px;}
	#footer .twitter:hover{background:url(../images/css-sprite.png) -386px -40px no-repeat;}
	#footer .twitter:active{background:url(../images/css-sprite.png) -386px -72px no-repeat;}
	
	#footer .hyves{background:url(../images/css-sprite.png) -417px -8px no-repeat; width:21px; height:21px; text-indent:-99999px; display:inline-block; margin-left:5px; position:relative; top:15px;}
	#footer .hyves:hover{background:url(../images/css-sprite.png) -417px -40px no-repeat;}
	#footer .hyves:active{background:url(../images/css-sprite.png) -417px -72px no-repeat;}
	
.man{background:url(../images/css-sprite.png) -128px -63px; display:block; width:57px; height:57px; text-indent:-99999px; position:relative; z-index:1;}
.man_niks{background:url(../images/geen_inbreker.jpg) 0 0 no-repeat; display:block; width:85px; height:85px; text-indent:-99999px; position:relative; z-index:1; margin:20px auto}
.vrouw{background:url(../images/css-sprite.png) -194px -63px; width:57px; height:57px; text-indent:-99999px; display:block;}

.popup{background:url(../images/popup.png) no-repeat; width:228px; height:39px; display:none; position:absolute; left:-105px; bottom:-65px; z-index:99; text-indent:0; text-align:center; padding:20px; color:#fff; text-decoration:none;}

li:hover .popup{display:block; text-decoration:none; z-index:3000}
li:hover{position:relative; z-index:1500;}
li:hover .man{z-index:1600;}

h1{font-family: 'veh-regular2'; font-size:28px; margin:30px 0 0 0; padding:0; font-weight:normal;}
h2{font-family: 'veh-regular2'; font-size:20px; color:#cd1f2c; font-weight:normal; margin:0; padding:0;} 
h3{font-family: 'veh-regular2'; font-size:16px; color:#cd1f2c; font-weight:normal; margin:0; padding:0;} 
p{margin:10px 0; font-family: 'UniversLT55Regular';}
label span, #contactform_form{font-family: 'UniversLT55Regular';}
label span{font-size:13px; margin-right:0; font-family: 'UniversLT55Regular'; margin-left:3px;}

.sub_label label{display:inline-block; font-family: 'UniversLT55Regular'; max-width:235px;}
.sub_label{margin-bottom:10px;}
ul,li{margin:0; padding:0; list-style:none;}
li{float:left; margin-right:12px;  margin-bottom:12px; position:relative; z-index:1}
li a{text-decoration:none;}
li.last{ margin-right:0;}
a{outline:none;}

/* Algemene Classes */
.clear{clear:both;}
.left{}
.right{float:right;}
.resultaten .right{float:left;}
.center{display:block; text-align:center;}

.border_r{height:1px; width:100%; background:#d44a54; clear:both; margin:20px 0}
.border_g{height:1px; width:100%; background:url(../images/css-sprite.png) -2px -205px; clear:both; margin:20px 0}

.locatie{font-weight: bold}
.foutmelding{color: #cd1f2c;}
#loading{display: none}
#loading img{margin-bottom:10px;}
.ui-autocomplete-loading { background: white url('../images/autocomplete_loading.gif') right center no-repeat; }

#slider{text-align:center; position:relative; z-index:1; width:575px;}
#slider ul li{width:575px; text-align:center; margin:0; padding:0; float:none;}
#slider ul li img{border:1px solid #f48d16; margin:0 auto;}

.prevBtn{background:url(../images/foto_knoppen.png) 0 0 no-repeat; width:100px; font-size:20px; height:50px; display:block; color:#fff; font-family: 'veh-regular2'; line-height:50px; text-align:center; text-decoration:none; position:absolute; top:-80px; left:0; z-index:99 }
.prevBtn:hover{background:url(../images/foto_knoppen.png) 0 -61px no-repeat;}
.prevBtn:active{background:url(../images/foto_knoppen.png) 0 -129px no-repeat;}

.slideshow_container{position:relative;}


/* zooi */
#gevonden li a img{ border:1px solid #f6931e; width:55px; height:55px;     -moz-box-shadow: 0px 0px 5px rgba(0,0,0, 0.4);    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0, 0.4);    box-shadow: 0px 0px 5px rgba(0,0,0, 0.4);}
#nietsgevonden{text-align:center;}
.strijdBtn{background:url(../images/foto_knoppen.png) 0 0 no-repeat; width:328px; font-size:20px; height:50px; display:block; color:#fff; font-family: 'veh-regular2'; line-height:50px; text-align:center; text-decoration:none; z-index:99; margin:20px auto;}
.strijdBtn:hover{background:url(../images/foto_knoppen.png) 0 -61px no-repeat;}
.strijdBtn:active{background:url(../images/foto_knoppen.png) 0 -129px no-repeat;}